import Vue from "vue";
import arrowDown from "./arrow-down.svg";
import arrowPrev from "./arrow-prev.svg";
import arrowNext from "./arrow-next.svg";
import bill from "./bill.svg";
import chat from "./chat.svg";
import check from "./check.svg";
import close from "./close.svg";
import close2 from "./close2.svg";
import cancel2 from "./cancel2.svg";
import emails from "./emails.svg";
import applicants from "./applicants.svg";
import eyeoff from "./eyeoff.svg";
import eyeon from "./eyeon.svg";
import logout from "./logout.svg";
import moon from "./moon.svg";
import nodata from "./nodata.svg";
import search from "./search.svg";
import trainging from "./trainging.svg";
import logoDark from "./logo-dark.svg";
import logoDark2 from "./logo-dark-2.svg";
import logoLarg from "./logo_larg.svg";
import users from "./users.svg";
import skills from "./skills.svg";
import bag from "./bag.svg";
import jobsBag from "./jobs-bag.svg";
import location from "./location.svg";
import clock from "./clock.svg";
import file from "./file.svg";
import download from "./download.svg";
import company from "./company.svg";
import government from "./government.svg";
import individual from "./individual.svg";
import organization from "./organization.svg";
import reviews from "./reviews.svg";
import checkPayment from "./check-payment.svg";
import stoppedModal from "./stoppedModal.svg";

// HALABK / IMPORTS - START
import tick from "./tick.svg";
import trash from "./trash.svg";
import falseCheck from "./false-check.svg";
import trueCheck from "./true-check.svg";
import filter from "./filter.svg";
import logout2 from "./logout2.svg";
import orders from "./orders.svg";
import orderPage from "./orders-page.svg";
import offerPage from "./offers-page.svg";
import projects from "./projects.svg";
import money from "./money.svg";
import statusUp from "./status-up.svg";
import messages from "./messages.svg";
import home from "./home.svg";
import setting from "./setting.svg";
import ticketDiscount from "./ticket-discount.svg";
import star from "./star.svg";
import menu from "./menu.svg";
import panel1 from "./panel1.svg";
import panel2 from "./panel2.svg";
import panel3 from "./panel3.svg";
import panel4 from "./panel4.svg";
import starFill from "./star-fill.svg";
import locationFill from "./location-fill.svg";
import addCircle from "./add-circle.svg";
import addFilldCircle from "./add-filled-circle.svg";
import verticalDots from "./vertical-dots.svg";
import sortable from "./sortable.svg";
import packages from "./packages.svg";
import logo from "./logo.svg";
import lang from "./lang.svg";
import email from "./email.svg";
import lock from "./lock.svg";
import arrowNextCircle from "./arrow-next-circle.svg";
import cirlcePrev from "./circle-prev.svg";
import stop from "./stop.svg";
import unacceptable from "./unacceptable.svg";
import chat2 from "./chat2.svg";
import notification from "./notification.svg";
import loginSvg1 from "./login-svg-1.svg";
import loginSvg2 from "./login-svg-2.svg";
import loginSvg3 from "./login-svg-3.svg";
import imgClose from "./img-close.svg";
import imgUpload from "./img-upload.svg";
import fileUpload from "./file-upload.svg";
import notification2 from "./notification-icon.svg";
import warning from "./warning.svg";
import confirmSelection from "./confirmSelection.svg";
import success from "./success.svg";
import bill2 from "./bill2.svg";
import timer from "./timer.svg";
import openFile from "./open-file.vue";
import openFileWithoutText from "./open-file-without-text.vue";
import applyOffer from "./apply_offer.svg";

import dashboardProfit from "./dashboardProfit.svg";
import dashboardOrders from "./dashboardOrders.svg";
import dashboardOffers from "./dashboardOffers.svg";
import dashboardProjects from "./dashboardProjects.svg";
import canceledIcon from "./canceled-icon.svg";
import infoIcon from "./info-icon.svg";
import alertIcon from "./alert-icon.svg";
import warningIcon from "./warning-icon.svg";
import dangerIcon from "./danger-icon.svg";
import danger2 from "./danger2.svg";
import closeSideModal from "./close_side_modal.svg";
// HALABK / IMPORTS - END

import offersCompleted from "./offers_completed.svg";
import offersNow from "./offers_now.svg";
import update from "./update.svg";
import deleteIcon from "./delete.svg";

import personalInformation from "./personal-information.svg";
import closeSelect from "./close_select.svg";
import employeeAcccount from "./employee_acccount.svg";
import confirmation from "./confirmation.svg";
import completeData from "./completeData.svg";
import defaultUserImage from "./default_user_image.svg";
import reviewStars from "./review_stars.svg";
import reviewStars2 from "./review_stars2.svg";
import reviewStarsBlack from "./review_starsBlack.svg";
import star2 from "./star2.svg";
import sendModal from "./sendModal.svg";
import sendInvoice from "./sendInvoice.svg";
import sendInvoice2 from "./sendInvoice2.svg";
import checkBoxOffer from "./check-box-offer.svg";
import ar from "./ar.svg";
import en from "./en.svg";
// HALABK / ICON COMPONENTS - START
import pdf from "./pdf.svg";
import word from "./word.svg";
import notAuthorized from "./not-authorized.svg";
import notFound from "./not-found.svg";
import authIcon from "./auth-icon.svg";

// WebSite / Icons - START

// import alrajhiBank from "./website-icons/alrajhi_bank.svg";
// import dunkinDonuts from "./website-icons/dunkin_donuts.svg";
// import elm from "./website-icons/elm.svg";
// import hrsd from "./website-icons/hrsd.svg";
// import ministryOfTourism from "./website-icons/ministry_of_tourism.svg";
// import mrsool from "./website-icons/mrsool.vue";
// import zid from "./website-icons/zid.svg";

import webSiteBodies_1 from "./website-icons/1.svg";
import webSiteBodies_2 from "./website-icons/2.vue";
import webSiteBodies_3 from "./website-icons/3.svg";
import webSiteBodies_4 from "./website-icons/4.svg";
import webSiteBodies_5 from "./website-icons/5.svg";
import webSiteBodies_6 from "./website-icons/6.svg";
import webSiteBodies_7 from "./website-icons/7.svg";

import locationFooter from "./website-icons/location.svg";
import phoneFooter from "./website-icons/phone.svg";
import emailFooter from "./website-icons/email.svg";
import instagramFooter from "./website-icons/instagram.svg";
import facebookFooter from "./website-icons/facebook.svg";
import linkedinFooter from "./website-icons/linkedin.svg";
import twitterFooter from "./website-icons/twitter.svg";
import logoHeader from "./website-icons/logo-header.svg";
import arrowLeft from "./arrow-left.svg";
import rectangleSuccessfully from "./rectangle-successfully.svg";

Vue.component("arrow-left-icon", arrowLeft);
Vue.component("timer-icon", timer);
Vue.component("bill2-icon", bill2);
Vue.component("chat2-icon", chat2);
Vue.component("tick-icon", tick);
Vue.component("add-filled-circle-icon", addFilldCircle);
Vue.component("trash-icon", trash);
Vue.component("true-check-icon", trueCheck);
Vue.component("false-check-icon", falseCheck);
Vue.component("add-circle-icon", addCircle);
Vue.component("location-fill-icon", locationFill);
Vue.component("star-fill-icon", starFill);
Vue.component("panel1-icon", panel1);
Vue.component("panel2-icon", panel2);
Vue.component("panel3-icon", panel3);
Vue.component("panel4-icon", panel4);
Vue.component("orders-icon", orders);
Vue.component("orders-page-icon", orderPage);
Vue.component("offers-page-icon", offerPage);
Vue.component("projects-icon", projects);
Vue.component("money-icon", money);
Vue.component("star-icon", star);
Vue.component("ticket-discount-icon", ticketDiscount);
Vue.component("status-up-icon", statusUp);
Vue.component("messages-icon", messages);
Vue.component("home-icon", home);
Vue.component("setting-icon", setting);
Vue.component("menu-icon", menu);
Vue.component("logout2-icon", logout2);
Vue.component("filter-icon", filter);
Vue.component("vertical-dots-icon", verticalDots);
Vue.component("sortable-icon", sortable);
Vue.component("packages-icon", packages);
Vue.component("logo-light", logo);
Vue.component("lang-icon", lang);
Vue.component("email-icon", email);
Vue.component("lock-icon", lock);
Vue.component("arrow-next-circle-icon", arrowNextCircle);
Vue.component("circle-prev-icon", cirlcePrev);
Vue.component("stop-icon", stop);
Vue.component("notification-icon", notification);
// HALABK / ICON COMPONENTS - END

Vue.component("arrow-down-icon", arrowDown);
Vue.component("bill-icon", bill);
Vue.component("chat-icon", chat);
Vue.component("check-icon", check);
Vue.component("close-icon", close);
Vue.component("close2-icon", close2);
Vue.component("cancel2-icon", cancel2);
Vue.component("emails-icon", emails);
Vue.component("applicants-icon", applicants);
Vue.component("eyeoff-icon", eyeoff);
Vue.component("eyeon-icon", eyeon);
Vue.component("logout-icon", logout);
Vue.component("moon-icon", moon);
Vue.component("nodata-icon", nodata);
Vue.component("search-icon", search);
Vue.component("trainging-icon", trainging);
Vue.component("logo-dark", logoDark);
Vue.component("logo-dark-2", logoDark2);
Vue.component("logo-larg", logoLarg);
Vue.component("users-icon", users);
Vue.component("skills-icon", skills);
Vue.component("bag-icon", bag);
Vue.component("jobs-bag-icon", jobsBag);
Vue.component("location-icon", location);
Vue.component("clock-icon", clock);
Vue.component("file-icon", file);
Vue.component("download-icon", download);
Vue.component("arrow-prev-icon", arrowPrev);
Vue.component("arrow-next-icon", arrowNext);
Vue.component("company-icon", company);
Vue.component("government-icon", government);
Vue.component("individual-icon", individual);
Vue.component("organization-icon", organization);
Vue.component("login-svg1", loginSvg1);
Vue.component("login-svg2", loginSvg2);
Vue.component("login-svg3", loginSvg3);
Vue.component("img-close-icon", imgClose);
Vue.component("img-upload-icon", imgUpload);
Vue.component("file-upload-icon", fileUpload);
Vue.component("notification2-icon", notification2);
Vue.component("warning-icon", warning);
Vue.component("confirm-selection-icon", confirmSelection);
Vue.component("success-icon", success);
Vue.component("unacceptable-icon", unacceptable);
Vue.component("open-file-icon", openFile);
Vue.component("open-file-without-text-icon", openFileWithoutText);
Vue.component("apply-offer-icon", applyOffer);
Vue.component("canceled-icon", canceledIcon);
Vue.component("info-icon", infoIcon);
Vue.component("alert-icon", alertIcon);
Vue.component("warning-icon", warningIcon);
Vue.component("danger-icon", dangerIcon);
Vue.component("danger-2-icon", danger2);
Vue.component("dashboard-profit-icon", dashboardProfit);
Vue.component("dashboard-orders-icon", dashboardOrders);
Vue.component("dashboard-offers-icon", dashboardOffers);
Vue.component("dashboard-projects-icon", dashboardProjects);
Vue.component("dashboard-offers-completed-icon", offersCompleted);
Vue.component("dashboard-offers-now-icon", offersNow);
Vue.component("close-side-modal-icon", closeSideModal);
Vue.component("update-icon", update);
Vue.component("delete-icon", deleteIcon);
Vue.component("personal-information-icon", personalInformation);
Vue.component("close-select-icon", closeSelect);
Vue.component("employee-acccount-icon", employeeAcccount);
Vue.component("confirmation-icon", confirmation);
Vue.component("complete-data-icon", completeData);
Vue.component("default-user-image-icon", defaultUserImage);
Vue.component("reviews-icon", reviews);
Vue.component("review-stars-icon", reviewStars);
Vue.component("review-stars-2-icon", reviewStars2);
Vue.component("review-stars-black-icon", reviewStarsBlack);
Vue.component("star-2-icon", star2);
Vue.component("send-icon", sendModal);
Vue.component("send-invoice-icon", sendInvoice);
Vue.component("send-invoice-2-icon", sendInvoice2);
Vue.component("check-box-offer-icon", checkBoxOffer);
Vue.component("check-payment-icon", checkPayment);
Vue.component("stopped-modal-icon", stoppedModal);
Vue.component("ar-icon", ar);
Vue.component("en-icon", en);
Vue.component("pdf-icon", pdf);
Vue.component("word-icon", word);
Vue.component("not-found-icon", notFound);
Vue.component("not-authorized-icon", notAuthorized);
Vue.component("auth-icon-icon", authIcon);

// WebSite / Icons - START
Vue.component("webSite-bodies-1-icon", webSiteBodies_1);
Vue.component("webSite-bodies-2-icon", webSiteBodies_2);
Vue.component("webSite-bodies-3-icon", webSiteBodies_3);
Vue.component("webSite-bodies-4-icon", webSiteBodies_4);
Vue.component("webSite-bodies-5-icon", webSiteBodies_5);
Vue.component("webSite-bodies-6-icon", webSiteBodies_6);
Vue.component("webSite-bodies-7-icon", webSiteBodies_7);


Vue.component("email-footer-icon", emailFooter);
Vue.component("phone-footer-icon", phoneFooter);
Vue.component("location-footer-icon", locationFooter);
Vue.component("instagram-footer-icon", instagramFooter);
Vue.component("facebook-footer-icon", facebookFooter);
Vue.component("twitter-footer-icon", twitterFooter);
Vue.component("linkedin-footer-icon", linkedinFooter);
Vue.component("logo-header-icon", logoHeader);
Vue.component("rectangle-successfully-icon", rectangleSuccessfully);
